# ----------------------------------------------------
# inspire.yml
# yml configuration file for downloading INSPIRE land parcels
# ----------------------------------------------------

# Link to this GitHub code repository 
# This can be used to host yml files on an open data server and automatically install required library just-in-time
codebase:
  https://github.com/opensiteenergy/openinspire.git

# Link to Inspire webpages
sources:
  england-wales:
    url: "https://use-land-property-data.service.gov.uk/datasets/inspire/download"
    strategy: "simple_web"
    ext: ".zip"
    match_text: ["gml", "land"]

# Directory where temporary data is stored
cache_dir:
 cache/inspire-land-parcels--england-wales

# The exact name and extension of the final file generated
output:
  solar-land-parcels-too-small--england-wales.gpkg

# Filters the final result values by area in hectares
area:
  # Maximum area
  max: 
    1